@mixin primary {
	--DIGI--DIALOG--COLOR--BACKGROUND: var(--digi--dialog--content--color--background--primary);
	--DIGI--DIALOG--COLOR: var(--digi--dialog--content--color--primary);
	--DIGI--DIALOG--CONTENT--BUTTON--COLOR--BORDER--PRIMARY: initial;
	
}

@mixin secondary {
	// Move to variables when active
	--digi--dialog--content--color--secondary: var(--digi--global--color--profile--white--base);
	--digi--dialog--content--color--background--secondary: var(--digi--global--color--profile--blue--base);
	// End Move

	--DIGI--DIALOG--COLOR--BACKGROUND: var(--digi--dialog--content--color--background--secondary);
	--DIGI--DIALOG--COLOR: var(--digi--dialog--content--color--secondary);
	--DIGI--DIALOG--CONTENT--BUTTON--COLOR--BORDER--PRIMARY: #b7b7ff;
	--digi--color--text--primary: var(--digi--dialog--content--color--secondary);
}

@mixin small {
	--DIGI--DIALOG--CONTENT--WIDTH: var(--digi--dialog--content--width--small);
}

@mixin medium {
	--DIGI--DIALOG--CONTENT--WIDTH: var(--digi--dialog--content--width--medium);
}

@mixin large {
	--DIGI--DIALOG--CONTENT--WIDTH: var(--digi--dialog--content--width--large);
}
